columnSuffix: null
handle: seo
instructions: null
name: SEO
searchable: false
settings:
  description: ''
  hideSocial: ''
  robots:
    - noindex
    - nofollow
    - ''
    - ''
    - ''
    - ''
  socialImage: ''
  suffixAsPrefix: null
  title:
    -
      __assoc__:
        -
          - key
          - '1'
        -
          - locked
          - '0'
        -
          - template
          - '{title}'
    -
      __assoc__:
        -
          - key
          - '2'
        -
          - locked
          - '1'
        -
          - template
          - ' - {{ siteName }}'
  titleSuffix: null
translationKeyFormat: null
translationMethod: none
type: ether\seo\fields\SeoField
